Bootcamp

Discussion in 'Windows, Linux & Others on the Mac' started by wonny1o9@hotmai, Jan 2, 2007.

  1. wonny1o9@hotmai macrumors newbie

    Joined:
    Jan 2, 2007
    #1
    I was wondering if I could install bootcamp with my Mac OS X version 10.3.9? Thank you!
     
  2. WildCowboy Administrator/Editor

    WildCowboy

    Staff Member

    Joined:
    Jan 20, 2005
    #2
    No. Boot Camp requires you to be using a Mac containing an Intel processor. The only publicly-available version of Mac OS X that runs on Intel processors is OS X 10.4 Tiger. The current minimum requirements for Boot Camp say that you need to be running 10.4.6 (on an Intel Mac of course).
     
  3. psychofreak Retired

    psychofreak

    Joined:
    May 16, 2006
    Location:
    London
    #3
    No. You need intel hardware.

    EDIT: Too late...
     

Share This Page